<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Creation Sports</title>
</head>
<body>
	<h3>Creation de sports</h3>
	
	<form action="CreationSportServlet" method="post">
 <p> <table border="0">
 <tr> <td>Nom du sport</td> <td><input type="text" name="intitule"> </td> </tr>

 </table></p>
 <p><input type="submit" name="action" value="creer">
 </form>

 
</body>
</html>